Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Ran up2date exim4 - horrible

Discussion in 'General Discussion' started by EpicServers, Dec 20, 2003.

  1. EpicServers

    EpicServers Member

    Joined:
    Aug 20, 2003
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    151
    I was having some issues with my SMTP and was basically trying to figure out what the issue was. I installed apf, mailscanner, clamav, (basically everything on the secure your server list posted here).

    I then, not thinking, ran up2date exim4. This was REALLY bad. It ended up going through and giving me tons of errors all over the place.

    Now, When I log into WHM I get:

    I had upgraded my version of apache to the secure, newest. I had also been running exim with mail scanner and clamav just fine.

    What should I do? I tried to do a reinstall of the exim, but I'm not sure If I was doing it correctly. I did backup everything, as stated in that "Secure your Server" Thread.

    Please help.

    PS- the up2date feature does NOT work anymore.
     
  2. Curious Too

    Curious Too Well-Known Member

    Joined:
    Aug 31, 2001
    Messages:
    428
    Likes Received:
    1
    Trophy Points:
    318
    cPanel Access Level:
    Root Administrator
    cPanel does not use Redhat's Exim (if there is such a thing). You should not use up2date to update cPanel software.

    Try running /scripts/exim4
     
  3. EpicServers

    EpicServers Member

    Joined:
    Aug 20, 2003
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    151
    I typed that in the first place, and thats why my stuff is now failing. I use RH9.

    Heres what happened when I typed that command:

     
  4. Curious Too

    Curious Too Well-Known Member

    Joined:
    Aug 31, 2001
    Messages:
    428
    Likes Received:
    1
    Trophy Points:
    318
    cPanel Access Level:
    Root Administrator
    You are confusing the files in the /scripts directory with Redhats up2date function -- the two are not related. If you ran /scripts/exim4 and it's broken you need to submit a ticket to cPanel support.
     
Loading...
Similar Threads - up2date exim4 horrible
  1. sting01
    Replies:
    2
    Views:
    140

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice